/* CSS Document */

/* common
------------------------------------------------------------ */
#main_column.template.category-theme-hidden {
  overflow: hidden;
}
#main_column.template .pc-none {
  display: none !important;
}
@media screen and (max-width: 767px) {
  #main_column.template .pc-none {
    display: inherit !important;
  }
  #main_column.template .sp-none {
    display: none !important;
  }
}
/* top text */
#main_column.template .category-theme-mainview-text {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  #main_column.template .category-theme-mainview-text {
    margin-bottom: 15px;
  }
}
/* h2 */
#main_column.template .title-lightblue, #main_column.template .ranking-group .SJ-items--title {
  margin-top: 20px;
  margin-bottom: 15px;
  padding: 15px;
  font-size: 20px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: .05em;
  color: #fff;
  background: #187FCC !important;
  background: -webkit-gradient(linear, left top, right top, from(#187FCC), to(#00C3FF)) !important;
  background: linear-gradient(to right, #187FCC 0, #00C3FF 100%) !important;
}
#main_column.template .title-lightblue span.large {
  display: inline-block;
  margin-right: 2em;
}
#main_column.template .title-lightblue span.small {
  display: inline-block;
  color: #FFF;
  font-size: 70%;
  line-height: 1.4;
  vertical-align: bottom;
}
#main_column.template .title-lightblue.mb0 {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  #main_column.template .title-lightblue, #main_column.template .ranking-group .SJ-items--title {
    padding: 20px !important;
    text-align: center;
    font-size: 16px;
  }
  #main_column.template .title-lightblue span.large,
  #main_column.template .title-lightblue span.small {
    display: block;
    margin-right: auto;
  }
  #main_column.template .title-lightblue span.large {
    margin-top: -10px;
  }
  #main_column.template .title-lightblue span.small {
    margin-top: 5px;
    margin-bottom: -10px;
    font-size: 14px;
  }
}
/* slide */
#main_column.template .slide-area-jimoto .slide-area__frame {
  margin-bottom: -8px;
}
@media screen and (max-width: 767px) {
  #main_column.template .slide-area.slide-area-jimoto {
    padding: 0 20px;
    margin: 0;
  }
  #contents.template .slide-area.slide-area-jimoto .slide-content {
    height: auto !important;
  }
  #main_column.template .slide-area-jimoto .slide-area__frame {
    margin-bottom: -15px;
  }
  #main_column.template .slide-area-jimoto .slide-area__move::after {
    content: "";
    display: block;
    clear: both;
  }
}
/* search */
#main_column.template .title-lightblue .search-highlight {
  display: none;
  width: auto;
  margin: 20px -15px -15px;
}
#main_column.template .title-lightblue .header-search--btn {
  padding: 4px;
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  #main_column.template .title-lightblue .search-highlight {
    display: block;
  }
}
/* ranking */
#main_column.template .ranking-group {
  margin-top: 20px;
  margin-bottom: -10px;
}
#main_column.template .ranking-group .SJ-items + .SJ-items {
  margin-top: 10px !important;
}
#main_column.template .ranking-group .SJ-items--comment {
  font-size: 12px !important;
}
@media screen and (max-width: 767px) {
  #main_column.template .ranking-group .SJ-items--comment {
    padding: 10px 20px 0 !important;
    background-color: #FFF !important;
    margin-bottom: 15px !important;
  }
}
/* link */
#main_column.template .link-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
     -ms-flex-direction: row-reverse;
         flex-direction: row-reverse;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 15px -27px -5px;
  list-style: none;
}
#main_column.template .link-item {
  padding: 5px 27px;
  border-bottom: none;
  margin: 0;
  text-align: right;
}
#main_column.template .link-item::before {
  display: none;
}
#main_column.template .link-item a {
  color: #187FCC;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: .05em;
}
#main_column.template .link-item a.link-arrow {
  padding-right: 2em;
  position: relative;
}
#main_column.template .link-item a.link-arrow::after {
  content: "";
  display: block;
  width: .7em;
  height: .7em;
  border-top: 2px solid #187FCC;
  border-right: 2px solid #187FCC;
  position: absolute;
  top: 0;
  bottom: 0;
  right: .5em;
  margin: auto;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media screen and (max-width: 767px) {
  #main_column.template .link-group {
    margin: 10px auto 0;
  }
  #main_column.template .link-group.slide-lower {
    margin: 0 auto -20px;
    font-size: 11px;
  }
  #main_column.template .link-item {
    width: 100%;
    padding: 10px 20px;
  }
}
/* news */
#main_column.template .category-theme-news-jimoto.row {
  margin: -15px -10px auto;
}
#main_column.template .category-theme-news-jimoto.category-theme-news-shuhenkiki-ranking.row {
  margin-bottom: -20px;
}
#main_column.template .category-theme-news-jimoto.row .columns {
  padding: 0 10px !important;
  margin-bottom: auto;
}
#main_column.template .related-topics.border-none {
  border-bottom: none;
}
#main_column.template .category-theme-news-jimoto .related-topics {
  padding: 20px 0 30px;
  margin-top: auto !important;
}
#main_column.template .category-theme-news-jimoto .related-topics .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: auto -10px;
}
#main_column.template .category-theme-news-jimoto.row .columns.sp-img-left {
  width: 29.5%;
}
#main_column.template .category-theme-news-jimoto.row .columns.sp-textarea-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
  width: 70.5%;
}
#main_column.template .category-theme-news-jimoto .related-topics h3 {
  margin: 0 0 5px;
}
#main_column.template .category-theme-news-jimoto .related-topics a {
  display: block;
}
#main_column.template .category-theme-news-jimoto .related-topics a h3 {
  color: #428BCA !important;
}
#main_column.template .category-theme-news-jimoto .related-topics .date {
  margin-bottom: 5px !important;
  color: #515459 !important;
  font-size: 11px;
}
#main_column.template .category-theme-news-jimoto .related-topics .icon-area {
  padding-left: 30px !important;
  margin: auto 0 0;
  color: #9FA7B0;
  font-size: 11px;
}
#main_column.template .more-button-link.more-button-link-adjust {
  margin: 20px auto auto;
}
@media screen and (max-width: 767px) {
  #main_column.template .category-theme-news-jimoto.row {
    padding: 0 20px;
  }
  #main_column.template .category-theme-news-jimoto .related-topics {
    padding: 20px 0;
  }
  #main_column.template .category-theme-news-jimoto.row .columns.sp-img-left {
    flex-shrink: 0;
    width: 140px;
  }
  #main_column.template .related-topics.border-none {
    padding-bottom: 0;
  }
  #main_column.template .category-theme-news-jimoto.category-theme-news-shuhenkiki-ranking.row .related-topics.border-none {
    padding-bottom: 20px;
  }
}

/* その他のカテゴリー
------------------------------------------------------------ */
#main_column.template .other-categories {
  padding-top: 5px;
}
#main_column.template .other-categories-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: -13px -8px;
}
#main_column.template .other-categories-item {
  width: 25%;
  padding: 13px 8px;
}
#main_column.template .other-categories-item a {
  display: block;
}
#main_column.template .other-categories-eyecatch {
  margin-bottom: 10px;
}
#main_column.template .other-categories-h3 {
  padding: 0;
  border: none;
  margin: auto;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.333;
  letter-spacing: .05em;
}
#main_column.template a .other-categories-h3 {
  color: #187FCC !important;
}
@media screen and (max-width: 767px) {
  #main_column.template .other-categories {
    padding: 5px 20px 0;
  }
  #main_column.template .other-categories-group {
    margin: -10px -10px;
  }
  #main_column.template .other-categories-item {
    width: 50%;
    padding: 10px 10px;
  }
}

/* 自作PCパーツ
------------------------------------------------------------ */
#main_column.template .parts-category {
  padding: 15px;
  background-color: #E9ECED;
}
#main_column.template .parts-category-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: -5px;
}
#main_column.template .parts-category-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 25%;
  padding: 5px;
}
#main_column.template .parts-category-item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -ms-flex-align: center;
        align-items: center;
  width: 100%;
  padding: 10px;
  background-color: #FFF;
  border-radius: 6px;
  color: #18191A;
}
#main_column.template .parts-category-item-name {
  padding: 0;
  border: none;
  margin: auto auto auto 15px;
  color: #18191A !important;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  #main_column.template .parts-category {
    padding: 20px;
  }
  #main_column.template .parts-category-item {
    width: 50%;
  }
  #main_column.template .parts-category-item a {
    padding: 5px;
  }
  #main_column.template .parts-category-eyecatch {
    flex-shrink: 0;
    width: 50px;
  }
  #main_column.template .parts-category-item-name {
    margin-left: 10px;
    font-size: 14px;
    font-weight: 400;
  }
  #main_column.template .more-button-link.more-button-link-parts {
    padding: 0;
  }
  #main_column.template .more-button-link.more-button-link-parts a {
    width: auto;
    padding: 8px 30px;
  }
  #main_column.template .more-button-link.more-button-link-parts a:after {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
}



.category-theme-mainview_background {
  margin-top: 20px;
  margin-bottom: 40px;
}
#multi_column #main_column {
  position: relative;
}
#main_column.template h1 {
  font-size: 30px;
  text-align: center;
  position: absolute;
  right: 0;
  left: 0;
  top: 18px;
  letter-spacing: .05em;
  z-index: 1;
}
#main_column.template .category-s-group .parts-category-item {
  width: 50%;
}
#main_column.template .category-card {
  display: block;
  width: 100%;
  background-color: #FFF;
  border-radius: 6px;
  color: #18191A;
}
#main_column.template .category-large {
  display: flex;
  align-items: center;
  position: relative;
}
#main_column.template .category-large a {
  padding: 10px;
}
#main_column.template .category-s-group .parts-category-eyecatch {
  width: 50px;
}
#main_column.template .category-s-group .parts-category-eyecatch.category-eyecatch--over10 img {
  width: 60px;
  max-width: inherit;
  margin: -5px;
}
#main_column.template .category-s-group .parts-category-item-name {
  font-weight: 700;
}
#main_column.template .category-toggle-btn {
  display: none;
  flex-shrink: 0;
  align-self: stretch;
  width: 60px;
  cursor: pointer;
  transition: .3s;
}
#main_column.template .category-toggle-btn.is-open {
  transform: scaleY(-1);
}
#main_column.template .category-toggle-btn::before {
  content: "";
  display: block;
  width: 5.5px;
  height: 5.5px;
  border-bottom: 1px solid #18191A;
  border-right: 1px solid #18191A;
  transform: rotate(45deg);
  position: absolute;
  top: 25px;
  right: 15px;
}
#main_column.template .category-small {
  padding: 0 10px 10px;
}
#main_column.template .category-small__group {
  display: flex;
  flex-wrap: wrap;
  padding-top: 10px;
  border-top: 1px solid #9FA7B0;
  margin: 0;
}
#main_column.template .category-small__group li {
  width: 50%;
  padding: 0 5px;
  border: none;
  margin: 0;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 2.5;
  letter-spacing: .05em;
}
#main_column.template .category-small__group li::before {
  display: none;
}
#main_column.template .category-small__group li a {
  display: inline-block;
  padding: 0;
  border-radius: 0;
}
@media screen and (max-width: 767px) {
  #main_column.template .category-s-group .parts-category-item, #main_column.template .category-small__group li {
    width: 100%;
  }
  #main_column.template .category-large a {
    padding: 5px 10px;
  }
  #main_column.template .category-toggle-btn {
    display: block;
  }
  #main_column.template .category-small {
    display: none;
  }
  .category-theme-mainview_background {
    margin-bottom: 58px;
  }
  #main_column.template h1 {
    top: 165px;
    margin-top: 10px;
  }
}
@media screen and (max-width: 650px) {
  #main_column.template h1 {
    top: 290px;
  }
}
@media screen and (max-width: 550px) {
  #main_column.template h1 {
    top: 210px;
  }
}
@media screen and (max-width: 450px) {
  #main_column.template h1 {
    top: 175px;
  }
}
@media screen and (max-width: 350px) {
  #main_column.template h1 {
    top: 155px;
  }
}



/* overflow 初期値に変更 20231201 */
@media screen and (min-width: 767px) {
	#main_column.template.category-theme-hidden {
		overflow: visible;
	}
}